<template>
	<view class="">
		<view class="loading-page">
			<u-loading mode="flower" size="80"></u-loading>
		</view>
	</view>
</template>

<script>
	export default {
		name: '',
		data() {
			return {

			};
		}
	};
</script>

<style lang="scss" scoped>
	.loading-page {
		position: absolute;
		top: 40%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
</style>
